.badgeContainer {
  cursor: pointer;
  overflow: hidden;
  background-color: white;
  width: fit-content;
  border-radius: 4px;
  display: flex;
  border: #f76540 1px solid;
  margin-top: 8px;
  margin-right: 8px;
}

.badgeContainer div{
  float: left;
  color: #333;
  text-align: center;
  padding: 5px 20px;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

.badgeContainer div:hover {
  background-color: #f76540;
  color: white;
}


.badgeContainerActive {
  cursor: pointer;
  overflow: hidden;
  width: fit-content;
  border-radius: 4px;
  display: flex;
  margin-top: 8px;
  margin-right: 8px;
  background-color: #f76540;
  color: white;
  border: #f76540 1px solid;
}

.badgeContainerActive div{
  background-color: #f76540;
  color: white;
  text-align: center;
  padding: 5px 20px;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}
